收藏
回答

wx.canIUse is not a function

问题模块 框架类型 API/组件名称 终端类型 操作系统 微信版本 基础库版本
API和组件 小程序 wx.canIUse 客户端 6.5.6 1.1.1



if (wx.canIUse('showLoading')) {

    wx.showLoading({ title:'加载中...', mask: true });

} else {

    wx.showToast({

        title:'加载中...',

        icon: 'loading'

    });

}

最低的基础库版本也设置成了1.1.1


怎么还是有这个错误?请问怎么解决呢?

最后一次编辑于  2018-02-28  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答